#pragma once
#include "Entity.h"
#define CS_PEREBIRTHFOUNTAIN_CREATENAME L"CS_pe_rebirth_fountain"
//ÖØÉúÅçÈª
class CS_PeRebirthFountain :
    public Entity
{
public:
    CS_PeRebirthFountain();
    void Step() override;
    int ani_wait = 0;
    int ani_no = 0;
    int act_no = 0;
};

std::shared_ptr<Entity> CreateCS_PeRebirthFountain();